Module | Chef::ShellOut::Windows
In: | lib/chef/shell_out/windows.rb

### Methods

run_command

### Included Modules

::Windows::Handle ::Windows::Process ::Windows::Synchronize

### Classes and Modules

Class Chef::ShellOut::Windows::ThingThatLooksSortOfLikeAProcessStatus

### Constants

TIME_SLICE | = | 0.05
IS_BATCH_FILE | = | /\.bat|\.cmd$/i

### Public Instance methods

run_command()

[Validate]